Alice Community  

Go Back   Alice Community > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: mlam
Forum: Community News and Announcements 10-27-2022, 05:16 PM
Replies: 2
Views: 13,432
Posted By mlam
The version of the player has to be compatible...

The version of the player has to be compatible with the version of Alice 3.

Alice 3.7 is compatible with Alice Player v19.

Alice 3.6.0.2 is compatible with Alice Player v13: Look in the...
Showing results 1 to 1 of 1

 
Forum Jump


Copyright ©2023, Carnegie Mellon University
Alice 2.x © 1999-2012, Alice 3.x © 2008-2012, Carnegie Mellon University. All rights reserved.